@media screen and (max-width: 960px) {
    .genesis-responsive-menu {
    display: block;
    }
}

button#genesis-mobile-nav-primary {
    display: none;
}

.genesis-nav-menu li.menu-item.visible-on-mobile {
    display: none;
}

@media screen and (min-width: 961px) {

aside#genesis-sidebar-primary {
    /* border-left: solid 1px #d6d6d6; */
    /* padding-left: 40px; */
}

button.offcanvas-trigger {
    display: none;
}

}

@media screen and (max-width: 960px) {

    .genesis-nav-menu li.menu-item.visible-on-mobile {
    display: block;
    }

    .wp-custom-logo .site-container .wrap .title-area {
    max-width: 180px;
    margin-top: 20px;
    display: inline-block;
    }

    button#genesis-mobile-nav-primary::after {
        display: none;
    }
}

.site-header .offcanvas-trigger .offcanvas-trigger-text {
    margin-right: 0.25rem;
    margin-top: 0.25rem;
    display: none;
}

@media screen and (max-width: 960px) {
  .site-header .offcanvas-trigger {
      padding: 56px 0px;
      float: right;
  }

  .widget-area.header-widget-area {
    float: right;
  }
}

.multilevel-offcanvas {
  background: #222b31;
  padding: 20px;
  color: #fefefe;
}

.multilevel-offcanvas > .menu {
  margin-bottom: 1rem;
}

.multilevel-offcanvas .menu a {
  color: #ffffff;
  padding-top: 7px;
  padding-bottom: 7px;
  transition: color 0.2s ease-in;
}

.multilevel-offcanvas .genesis-nav-menu .current-menu-item > a {
    color: #ffffff;
    font-weight: 700; 
}

.multilevel-offcanvas .menu a:hover {
  color: #fefefe;
}

.multilevel-offcanvas .is-accordion-submenu-parent > a::after {
  border-color: rgba(254, 254, 254, 0.6) transparent transparent;
}

.is-open-left.off-canvas-content .hamburger .line:nth-child(1),
.is-open-left.off-canvas-content .hamburger .line:nth-child(3) {
  width: 12px;
}

.is-open-left.off-canvas-content .hamburger .line:nth-child(1) {
  -webkit-transform: translateX(-5px) rotate(-45deg);
      -ms-transform: translateX(-5px) rotate(-45deg);
          transform: translateX(-5px) rotate(-45deg);
}

.is-open-left.off-canvas-content .hamburger .line:nth-child(3) {
  -webkit-transform: translateX(-5px) rotate(45deg);
      -ms-transform: translateX(-5px) rotate(45deg);
          transform: translateX(-5px) rotate(45deg);
}

.hamburger .line {
    width: 40px;
    height: 4px;
    background-color: #082839;
    display: block;
    margin: 6px auto;
    transition: all 0.3s ease-in-out;
}

.hamburger .line:last-child {
  margin-bottom: 0;
}

.off-canvas-content.is-open-left.has-transition-push {
    position: fixed;
    overflow: hidden;
    width: 100%;
}

@media screen and (max-width:  959px) {
  header.site-header {

    /*transition: none !important;*/
  }
}

/*.off-canvas-content.has-transition-push header.site-header {
     padding-top: 0px !important;
   }*/

div#offCanvasRight {
    background-color: #002A3A;
}   

.site-header.top-fallback {
  padding-top: 0px !important;
}